Bug 10936 - unsupported flac >= 1.1.3
: unsupported flac >= 1.1.3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quakeforge)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-26 14:35 by
Modified: 2007-05-31 01:13 (History)


Attachments
quakeforge-0.5.5+flac-1.1.3.patch (5.96 KB, patch)
2007-02-26 14:36, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-26 14:35:08
Не собирается с новой libFLAC.so.8 (flac >= 1.1.3).
Предлагаю патч, с которым поддерживается сборка и со старым, и с новым FLAC 
API.
------- Comment #1 From 2007-02-26 14:36:53 -------
Created an attachment (id=1833) [details]
quakeforge-0.5.5+flac-1.1.3.patch

Собственно, патч
------- Comment #2 From 2007-05-30 23:18:03 -------
Fixed in 0.5.5-alt8